

@font-face {
  font-family: 'REGULAR';
  src: url('./SOURCEHANSANSCN-REGULAR.OTF');
}
@font-face {
  font-family: 'MEDIUM';
  src: url('./SOURCEHANSANSCN-MEDIUM.OTF');
}
@font-face {
  font-family: 'BOLD';
  src: url('./SOURCEHANSANSCN-BOLD.OTF');
}


*{margin:0;padding:0;} 
h1,h2,h3,h4,h5,h6{ font-style: normal; font-size:100%; font-weight:normal;}
li{list-style-type: none;}
a{text-decoration:none;color:#1B1E26;}
body{min-width:1200px;max-width:1920px;margin: 0 auto;color: #1B1E26; font-family: 'REGULAR';font-size: 18px;}
img{ border:0;}
.clear{clear:both;}
.no{display:none;}
.img{display: block;width:100%;}
.box{width:1200px;margin:0 auto;}
.box1{width:72.916%;min-width:1200px;margin:0 auto;}
.over{overflow: hidden}
.fl{float: left}
.fr{float: right}
.border{box-sizing:border-box; 
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box;}

.wr{writing-mode: vertical-rl;writing-mode: tb-rl;}
.wl{writing-mode: vertical-lr; writing-mode: tb-lr;}
.dx{text-transform : uppercase} 
.xx{text-transform : lowercase}
.sdx{text-transform : capitalize}
.zc{font-family: 'MEDIUM';}
.ct{font-family: 'BOLD';}
.swiper{ margin: 0;}
.swiper-button-prev,.swiper-button-next{outline: none;margin: 0;}

.ht_img img{transition: all 0.6s;}
.ht_img:hover img{transform: scale(1.06);}

/* 首页 */
header{width: 100%;min-width: 1200px;position: fixed;top:0;left:0;right: 0;margin: auto; z-index: 999999;}
header .headT{width: 100%;height: 70px;background: #fff;margin-bottom: 20px;}
header .headT .box1{height: 70px;}
header .headT .box1 .hl .logo{display: block;max-height: 50px;}
header .headT .box1 .hl h3{font-size: 18px;margin-left: 20px;}
header .headT .box1 .hr{height: 70px;background: #023059;padding: 0 15px;}
header .headT .box1 .hr h5{font-size: 14px;}
header .headT .box1 .hr p{font-size: 24px;}
header .headT .box1 .hr img{margin-right: 20px;}
header nav{height: 60px;border-radius: 30px;padding:  0 3%; background: rgba(255, 255, 255, 0.7);--webkit-backdrop-filter: blur(39.94px);backdrop-filter: blur(39.94px);}
header nav a{height: 40px;font-size: 16px;}
header nav a:hover,header nav a.active{color: #023059; background:url('../images/nbj.png') no-repeat center bottom;}
header.active{background: #fff;padding-bottom: 15px;  box-shadow: 0 0 10px rgba(0,0,0,0.1)}


.banner{width:100%;padding-bottom: 31.093%;font-size: 36px;}



.sy_banner .swiper-button-prev{width: 57px;height: 57px;background: rgba(255,255,255,0.2);border-radius: 50%; top:0;bottom: 0;left: 5%;margin:auto;}
.sy_banner .swiper-button-next{width: 57px;height: 57px;background: rgba(255,255,255,0.2);border-radius: 50%; top:0;bottom: 0;right: 5%;margin:auto;}
.sy_banner .swiper-button-next::after,.sy_banner .swiper-button-prev::after{font-size: 14px;color: #fff;}


.sy_banner .swiper-pagination{bottom: 100px;}
.sy_banner .swiper-pagination .swiper-pagination-bullet{width: 10px;height: 10px;background:#023059;}
.sy_banner .swiper-pagination .swiper-pagination-bullet-active{opacity: 1}

.cor{color: #023059}
.cor1{color: #F2BB78}
.cor2{color: #ffffff}
.cor3{color: #B83D36}
/* 内容 */

.title{padding: 100px 0 40px;}
.title h5{font-size: 45px;line-height: 42px;color: rgba(242, 187, 120, 0.2);letter-spacing: 8px; margin-bottom: -30px;}
.title h3{font-size: 36px;line-height: 42px; }
.title h4{font-size: 20px;line-height: 26px;margin-top: 12px;color: #696969}

.ht0{width: 1164px;background: #fff;height: 120px;box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);bottom: -60px;left: 0;right: 0;margin:auto;z-index: 999}
.ht01{width: 944px;padding: 0 130px 0 22px;}
.ht012{width: 88px}
.ht011 p{font-size: 18px;line-height: 34px;color: #696969;margin-left: 10px;}
.ht01 .line{width: 1px;height: 56px;background: #023059;opacity: 0.2}
.ht01 h3{font-size: 30px;color: #B58D5C}
.ht02{width: 220px;height: 120px;background: #023059;color: #F2BB78 !important}
.ht02 img{margin-top: 20px}

.ht1{padding-bottom: 85px;}
.ht11{width: 44.285%;}
.ht111{line-height: 34px;height: 170px;-webkit-line-clamp: 5;color: #696969;margin-top: 10px;}
.ht11>a{width: 136px;height: 42px;border-radius: 10px;background: #023059;color: #fff;margin-top: 100px;}
.ht12{width: 49.428%;}
.ht13{margin-top: 70px;}
.ht13 ul li h5{font-size: 24px;margin-top: 15px;}
.ht13 ul li span{font-size: 64px;line-height: 56px;margin-right: 5px;}
.ht13 ul .line{width: 1px;height: 92px;background: #F1D7B6}

.ht14_img{display: block; width: 100%;padding-bottom: 100%;border-radius: 15px; position: relative}
.ht14_img img{width: 100%;height: 100%;display: block;position: absolute;top: 0;left: 0;}
.ht14_tit{font-size: 20px;line-height: 24px;height: 24px;color: #1B1E26;margin: 20px 0 10px;}
.ht140 .line{width: 32px;height: 4px;background: #023059}

.ht14 .btn{margin-bottom: 28px;}
.ht14 .btn .swiper-button-prev{width: 28px;height: 28px;background: #023059;border-radius: 50%;position: static;}
.ht14 .btn .swiper-button-next{width: 28px;height: 28px;background: #023059;border-radius: 50%;position: static;}
.ht14 .btn .swiper-button-next::after,.ht14 .btn .swiper-button-prev::after{font-size: 10px;color: #fff;}
.ht14 .swiper-pagination{position: static;width: auto;margin: 0 27px;}
.ht14 .swiper-pagination .swiper-pagination-bullet{width: 13px;height: 13px;background:#023059;}
.ht14 .swiper-pagination .swiper-pagination-bullet-active{opacity: 1}


.ht2{width: 100%;height: 940px;background:url('../images/ht2.jpg') no-repeat center}
.ht21{width: 928px;margin-bottom: 24px;}
.ht210{width: 100%;height: 46px;background: #E5E5E5;border-radius: 10px;color: #023059}
.ht21 .swiper-slide-thumb-active .ht210{background: #F2BB78}
.ht220{background: #fff;border-radius: 10px;padding: 30px 2% 30px 5%;}
.ht221{width: 25%;margin-top: 40px;}
.ht221 h5{font-size: 24px;}
.ht221 p{font-size: 16px; line-height: 24px;color: #696969;margin-top: 15px;}
.ht222{width: 70%;border-radius: 10px;}
.ht22 .btn{width: 80px;bottom: 57px;left: 5%}
.ht22 .btn .swiper-button-prev{width: 28px;height: 28px;background: #023059;border-radius: 50%;position: static;}
.ht22 .btn .swiper-button-next{width: 28px;height: 28px;background: #023059;border-radius: 50%;position: static;}
.ht22 .btn .swiper-button-next::after,.ht22 .btn .swiper-button-prev::after{font-size: 10px;color: #fff;}

.ht20{width: 100%;height: 780px;background:url('../images/ht20.jpg') no-repeat center}
.ht23{padding: 130px 0 160px;}
.ht23 h5{font-size: 45px;line-height: 42px;color: rgba(255, 255, 255, 0.2);letter-spacing: 8px;}
.ht23 h3{font-size: 36px;margin-top: 18px;}
.ht23 h3 span{font-size: 40px;}

.ht24{padding-left: 3%; height: 242px;background:url('../images/ht24.jpg') no-repeat center}
.ht241 img{width: 162px;border-radius: 8px;margin-bottom: 10px;}
.ht241 p{font-size: 16px;}
.ht242 h4{font-size: 34px;line-height: 58px;color: #1B1E26}
.ht242 h5{width: 470px;height: 56px;background:url('../images/ht242.png') no-repeat center;font-size: 30px;color: #F1D7B6;margin-top: 12px;}
.ht243{width: 24.142%;height: 100%;background: #023059}
.ht243 h6{font-size: 24px;line-height: 34px;margin-bottom: 28px;}
.ht243 h5{font-size: 16px;margin: 8px 0 0; }
.ht243 p{font-size: 30px}


.ht3{width: 100%;background: #E9EDF4;padding-bottom: 86px}
.ht31 ul li{width: 49.4285%;border-radius: 17px;margin-bottom: 20px;}
.ht310{width: 100%;height: 100%;top: 0;left: 0;background: linear-gradient(271.47deg, #02305900 0%, #023059 100%);opacity: 0.68;}
.ht311{width: 100%;left: 0; bottom: 20px;padding:0 3%;}
.ht311 h5{font-size: 24px;margin-bottom: 25px;}

.ht4{width: 100%;height: 840px;background: #023059;}
.ht40{height: 840px;}
.ht41{margin-top: 336px;}
.ht41 ul li{width: 186px;margin-bottom: 40px;}
.ht410{width: 100%;height: 100%;background: rgba(2, 48, 79, 0.46);border: 1px solid rgba(255, 255, 255, 0.46);top: 0;left: 0;font-size: 24px;}
.ht41 ul li.active .ht410{display: flex;}
.ht42{width: 93.285%;top: 0;left: 25.285%;}

.ht5{padding-bottom: 100px;}
.ht51 ul li{width: 16.785%;height: 97px;padding: 8px 5% 0; background: #fff;border-radius: 12px;box-shadow: 0 6px 16px rgba(0, 0, 0, 0.16);margin: 0 4.01875% 36px 0;}
.ht51 ul li:nth-child(9n+5){margin-right: 0}
.ht51 ul li:nth-child(9n+6){margin-left: 8.3925%}
.ht510{width: 100%;height: 45px;margin-bottom: 5px; }
.ht510 img{max-width: 100%;max-height: 100%;}

.ht52{background: #023059;padding: 0 6%;height: 240px;border-radius: 12px;margin-top: 17px;}
.ht52 ul{height: 240px;}
.ht52 ul li h5{margin-top: 15px;}
.ht52 ul .line{width: 1px;height: 116px;background: #F2BB78;opacity: 0.32}

.ht6{width: 100%;height: 840px;background:url('../images/ht6.jpg') no-repeat center}
.ht61 ul li{width: 32.571%;height: 457px;background: #fff;border: 1px solid #707070;}
.ht612{width: 100%;padding: 20px 5% 0;border-top: 1px solid #707070;}
.ht612 h5{font-size: 24px;}
.ht612 p{font-size: 18px;line-height: 31px;margin-top: 5px;color: #696969;}
.ht61 ul li a{width: 227px;height: 42px;background: #F1D7B6;border-radius: 10px;bottom: -21px;left: 0;right: 0;margin:auto;}
.ht61 ul li:hover a{background: #023059;color: #fff}










.xf{position: fixed;bottom: 40%;right: 1%;z-index: 100}


/* .xf{width: 78px;height: 268px;background: #FFFFFF;box-shadow: 0 3px 16px rgba(0, 0, 0, 0.1); position: fixed;bottom: 10%;right: 1%;z-index: 100}
.xf>ul{height: 268px;padding: 16px 0; text-align: center;}
.xf>ul>li{width: 78px;position: relative}
.xf>ul .line{width: 38px;height: 1px;background: #AA271E;}
.xf>ul>li:last-child a{display: block;margin: 0 auto;color: #AA271E}
.xfl{display: none;box-shadow: 0 0 5px rgba(0, 0, 0, 0.1); position: absolute;top:0;bottom: 0;right: 100px;margin:auto;border-radius: 13px;background-color: #fff;}
.xfl .ss{display: block;position: absolute;top:0;bottom: 0;right: -6px;margin:auto;}
.xfl1{width: 250px;height: 80px; font-size: 24px;}
.xfl2{width: 110px;height: 110px; padding:10px;}
.xf>ul>li.active .xfl{display: flex;}
.xf>ul>li.active a>.xf0{display: none}
.xf>ul>li.active a>.xf0_{display: inline-block}
 */
/* 底部 */
footer{width: 100%;background: #1B1E26;padding: 100px 0 0;}
footer .footT{margin: 0 auto 45px}
footer .footT .ftl{width: 58%;}
footer .footT .ftl img{display: block;height: 60px;}
footer .footT .ftl ul{width: 70%}
footer .footT .ftl ul li{margin: 8px 0;}
footer .footT .ftl ul li h5{font-size: 14px;color: #8D8D8D}
footer .footT .ftl ul li p{font-size: 14px;width: 80%}
footer .footT .ftr{width: 38.857%}
footer .footT .ftr1 h6{font-size: 16px;}
footer .footT .ftr1 p{font-size: 30px;}
footer .footT .ftr ul li{margin-left: 25px;font-size: 12px;}
footer .footT .ftr ul li .dewm{width: 100px;margin: 0 auto 10px;}
footer nav{padding: 44px 0 170px;border-top: 1px solid rgba(255, 255, 255, 0.2)}
footer nav a{color: #F2F3F4;opacity: 0.7}
footer nav a:hover{color: #fff;opacity: 1}
footer .footB{height: 42px;background: #255731; font-size: 14px;color:#888E95;}
footer .footB .box1{height: 42px;}
footer .footB a{color:#888E95}


.sy_footer{padding-top: 288px;}
.bd{height: 386px;background:#DEE7F4;padding: 30px 2%;top: -120px;left: 0;right: 0;margin:auto;color: #333;}
.bd1{width: 35%;}
.bd1 .logo{display: block;height: 90px;margin: 0 auto;}
.bd1 h4{font-size: 22px;margin: 25px 0 35px;color: #141A22}
.bd11 img{margin-right: 9px}
.bd11 span{font-size: 37px;color: #141A22;line-height: 42px;}
.bd1 a{width: 292px;height: 53px;border-radius: 9px;background-image: linear-gradient(to right, #0154C9, #01afdb);font-size: 16px;color: #fff;margin: 40px auto 0;}
.bd2{width: 58.37%;background:#fff;padding: 35px 35px 35px;}
.bd21{width: 48%;}
.bd21 h5{font-size: 16px;margin-bottom: 8px;}
.bd21 .text{display: block;width: 100%;height: 47px; background: #F5F7FC; outline: none;border: none;font-size: 16px;padding: 0 20px;}
.bd22{width: 100%;margin: 18px 0 33px;}
.bd22 .text{resize:none;}
.bd2 .tj{display: block;width: 100%;height: 44px;background:#0154C9;color: #fff;outline:none;cursor: pointer;border: none;border-radius: 10px; font-size: 16px;color: #fff;letter-spacing: 1px;}

.bj{background:#F8F8F7;}
.con{padding: 80px 0 120px;}
.con1{padding:80px  0 0;}
.con2{padding:0  0 120px;}

.ebt{padding: 90px 0 70px;}
.ebt h3{font-size: 40px;}

/* 关于我们 */
.about_body{width: 1016px;margin-bottom: 80px; font-size:18px;line-height: 28px;color: #434343; white-space:-moz-pre-wrap;word-wrap:break-word;}
.about_body img{max-width:100%;}


.gy1{width: 100%;padding: 0 0 120px;}
.gy11{width: 42%;}
.gy11>h3{font-size: 36px;margin-bottom: 30px;}
.gy110{padding-right: 10px;line-height: 28px;color: #434343;height: 448px;overflow: auto; }
.gy12{width: 46%;height: 532px;background: #000;}

.gy2{width: 100%;background: #E5E5E5;padding: 130px 0;}
.gy2 ul li{width: 24.142%;background: #fff;}
.gy21{width: 100%;height: 226px;padding: 50px 10% 0; }
.gy21 p{font-size: 24px;margin-bottom: 40px;}
.gy21 span{font-size: 64px;line-height: 56px;margin-right: 5px;}

.gy3{padding-bottom: 120px;}
.gy31{width: 928px;}
.gy31 .swiper{overflow:visible;}
.gy310{width: 100%;height: 413px;}

.gy31 .swiper-pagination{position: static;margin-top: 35px;}
.gy31 .swiper-pagination .swiper-pagination-bullet{width: 10px;height: 10px;background:#023059;}
.gy31 .swiper-pagination .swiper-pagination-bullet-active{opacity: 1}






/* 课程中心 */
.p_nav{margin-bottom: 40px;}
.p_nav nav a{display: block;min-width: 166px;border-radius: 23px; line-height: 45px;background: #fff; padding:  0 20px;font-size: 18px;color: #1B1E26;margin:  0 32px 10px 0; }
.p_nav nav a:hover,.p_nav nav a.active{background: #023059;color: #fff}


.service ul li{width: 32.571%;margin: 0 1.1435% 55px 0;border-radius:17px;background: #f8f8f7;box-shadow: 0 3px 16px #0000001a;}
.service ul li:nth-child(3n){margin-right: 0}
.fw_img{display: block; width: 100%;padding-bottom: 100%;position: relative}
.fw_img img{width: 100%;height: 100%;display: block;position: absolute;top: 0;left: 0;}
.fw_con{width: 100%;height: 118px;padding: 25px 18px 0;}
.fw_tit{font-size: 20px;line-height: 24px;height: 24px;color: #1B1E26;margin-bottom: 20px;}
.fw_more{width: 83px;height: 32px;border-radius: 16px;background: rgba(2, 48, 89, 0.1);font-size: 14px;color: #023059}
.service ul li:hover{background: #023059}
.service ul li:hover .fw_tit{color:#fff }
.service ul li:hover .fw_more{color:#023059 ;background: #fff}


/* 成功案例 */
.base ul li{width: 49.428%;margin-bottom: 55px;border-radius: 15px 15px 0 0; background: #fff;box-shadow: 0 3px 16px #0000001a;}
.b_img{display: block; width: 100%;padding-bottom: 43.5%;position: relative}
.b_img img{width: 100%;height: 100%;display: block;position: absolute;top: 0;left: 0;}
.b_con{width: 100%;height: 240px;padding: 44px 5% 0;}
.b_tit{font-size: 24px;line-height: 30px;height: 30px;color:#1B1E26;}
.b_des{width: 456px;margin: 16px auto 43px; font-size: 15px;line-height: 24px;height: 48px;color:#696969;-webkit-line-clamp: 2;}
.b_more{font-size: 18px;color: #023059}
.b_more img{margin-left: 10px;}
.base ul li:hover{background: #023059}
.base ul li:hover .b_tit{color:#fff }
.base ul li:hover .b_des{color:#fff }
.base ul li:hover .b_more{color:#fff }
.base ul li:hover .b_more img{filter: brightness(100);}



/* 合作招募 */
.hz1{padding-bottom: 100px;}
.hz11{width: 49.571%;}
.hz11 ul li{margin-top: 75px;}
.hz11 h6{font-size: 130px;line-height: 104px;opacity: 0.1;top: -50px;left: 0;z-index: 1}
.hz110{width: 100%;height: 106px;background: #fff;padding: 0 10% 0 5%;z-index: 2}
.hz110 h5{font-size: 54px;}
.hz110 p{font-size: 18px;line-height: 32px;color: #434343;width: 85%}
.hz12{width: 49.571%; }

.hz2{width: 100%;background: #F2F5F8;padding-bottom: 120px;}
.hz211{width: 49.857%}
.hz212{width: 42%}
.hz212 h4{font-size: 24px;color: #434343;margin: 50px 0 55px;}
.hz212 p{font-size: 18px;line-height: 32px;color: #434343}
.hz212 a{width: 136px;height: 42px;background: #023059;border-radius: 10px;color: #fff;margin-top: 80px;}
.hz21 .btn{width: 162px;bottom: 27px;left: 58%;}
.hz21 .btn .swiper-button-prev{width: 28px;height: 28px;background: #023059;border-radius: 50%;position: static;}
.hz21 .btn .swiper-button-next{width: 28px;height: 28px;background: #023059;border-radius: 50%;position: static;}
.hz21 .btn .swiper-button-next::after,.hz21 .btn .swiper-button-prev::after{font-size: 10px;color: #fff;}
.hz21 .swiper-pagination{position: static;width: auto}
.hz21 .swiper-pagination .swiper-pagination-bullet{width: 13px;height: 13px;background:#023059;}
.hz21 .swiper-pagination .swiper-pagination-bullet-active{opacity: 1}


.hz3{width: 100%;padding: 210px 0 62px; background:url('../images/hz3.jpg') no-repeat center bottom #F8F8F7}
.hz30{height: 426px;background: #fff;border-radius: 46px;}
.hz300{width: 976px}
.hz31 p{font-size: 16px;}
.hz31 h3{font-size: 36px;line-height: 47px;margin: 15px 0 50px;}
.hz31 h6{font-size: 16px;margin-left: 10px}
.hz31>span{font-size: 32px;color: #BB996B}
.hz31 div{margin-bottom: 10px;color: #BB996B}
.hz300 .line{width: 1px;height: 228px;background: #696969;opacity: 0.22}
.hz32{width: 352px;}
.hz32 h5{font-size: 16px;color: #1B1E26}
.hz32 .text{display: block;width: 100%;height: 48px;margin: 8px 0 15px; background: rgba(229, 229, 229, 0.5); outline: none;border: none;font-size: 16px;padding: 0 20px;}
.hz32 .tj{display: block;width: 100%;height: 48px;background: #023059;color: #fff;outline:none;cursor: pointer;border: none;border-radius: 10px; font-size: 16px;margin: 40px auto 0;}










/* 新闻资讯 */
.news ul li{width: 100%;margin-bottom: 32px;background:#fff;box-shadow: 0 3px 16px rgba(0, 0, 0, 0.1)}
.n_img{display: block;width: 32.571%;padding-bottom: 18%; position: relative;}
.n_img img{width: 100%;height: 100%;display: block;position: absolute;top: 0;left: 0;}
.n_con{width: 67.429%;padding: 0 5%;}
.n_tit{font-size: 24px;line-height: 30px;height: 30px;color:#1B1E26;}
.n_con p{font-size: 16px;color: #7D7D83;margin: 75px 0 45px;}
.n_more{font-size: 14px;color: #023059;text-decoration: underline}
.news ul li:hover .n_tit{color: #023059}
.news ul li:hover .n_more{color: #023059}



/* 联系我们 */
.lx{background:#fff;padding: 85px 0}
.lx1 h4{font-size: 16px;margin-bottom: 20px;}
.lx1 h3{font-size: 36px;line-height: 47px;margin-bottom: 30px;}
.lx1 ul li{margin-top: 20px;}
.lx1 ul li p{color: #434343;margin-top: 5px;}

.lx .line{width: 1px;height: 416px;background:#37384A;opacity: 0.19}
.lx2{width: 600px}
.lx21{width: 286px;}
.lx21 h5{font-size: 16px;color: #4C4E52; margin-bottom: 8px;}
.lx21 .text{display: block;width: 100%;height: 48px; background: none; outline: none;border: 1px solid #3D3939;border-radius: 5px; font-size: 16px;padding: 0 20px;}
.lx22{width: 100%;margin: 28px 0 43px;}
.lx22 .text{width: 100%;height: 168px; resize:none;padding: 15px 20px;}
.lx2 .tj{display: block;width: 200px;height: 42px;background:#023059;color: #fff;outline:none;cursor: pointer;border: none;border-radius: 10px; font-size: 18px;color: #fff;margin: 0 auto;}




.map{width: 55%; height: 480px;overflow: hidden;}
#container{width:100%;height: 100%;overflow: hidden;}
.cus_info_window{background:#fff;padding: 15px;border-radius: 10px;font-size: 20px;}
.cus_info_window p{font-size: 16px;margin-top: 5px;}



/* 页码 */
.pagination{margin-top: 50px; clear: both;width:100%;padding:0 0 0;text-align: center; font-size:18px; color:#333;}
.pagination li{ width:40px; height:40px; text-align:center; line-height:40px; display:inline-block; margin:0 3px; background:#fff;}
.pagination li a{width:40px; height:40px; display:block; color:#333;}
.pagination li a:hover{  background:#023059;color: #fff;}
.pagination li.active{ background:#023059 !important;color: #fff;}


/* 上下篇 */
.sxy{margin-top: 50px;font-size: 16px;color: #37384A}
.sxy div{max-width: 48%;}
.sxy a{color: #37384A}
.sxy a:hover{color: #023059}
/* 详情页 */
.article_title{text-align: center;margin-bottom: 30px}
.article_title h2{font-size: 30px;}
/* .article_title p{font-size: 14px;color:#737476;margin-top: 10px;} */
.article_body{white-space:-moz-pre-wrap;word-wrap:break-word;font-size: 18px;line-height: 36px;padding:50px 0;border-top: 1px solid rgba(0,0,0,0.1);border-bottom: 1px solid rgba(0,0,0,0.1);}
.article_body img{max-width:100%;}

